/* ----- Диссертационные советы ННЦМБ ДВО РАН, стиль cassiopeia - тип контейнера "статический" ----- */

/* ----- Параметры header ----- */
.container-header {
	background-image: url("../images/nscmb-bg-header.gif");
}

/* ----- Параметры заголовков h1,h2,h3 ----- */
h1, .h1 {
  font-size: 1.5rem;
}
h2, .h2 {
    font-size: 1.3rem;
  }
h3, .h3 {
  font-size: 1.1rem;
}

/* ----- Параметры ссылок документа ----- */
a {
  color: #3567cc;
  text-decoration: none;
}
a:link {
  color: #3567cc;
  text-decoration: none;
}
a:hover {
  color: #336699;
  text-decoration: underline;
}
a:focus {
  color:#3567cc;
  text-decoration: none;
}

/* ----- Стили для гиперссылок с иконками ----- */
.jsn-icon-ext-pdf {display: inline-block;
	padding-right: 22px;
	background: url("../images/icon-pdf.png") no-repeat right
}
.jsn-icon-mail {display: inline-block;
	padding-left: 22px;
	background: url("../images/icon-mail.png") no-repeat left
}

/* ----- Параметры footer ----- */

.footer {
  background-image: url("../images/nscmb-bg-header.gif");
}

/* ----- Параметры гиперссылок footer ----- */

.footer a:not(.btn):hover, .footer a:not(.btn):focus, .footer .btn-link:hover, .footer .btn-link:focus {
  color: #00ccff;
}
.footer a {
  color: #00ccff;
  text-decoration: none;
}
